<!DOCTYPE html>
<html lang="pl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Szkoła</title>
    <script src="JavaScript/jquery-3.3.js" charset="utf-8"></script>
    <link rel = "stylesheet" type = "text/css" href = "style.css">
    <script src="JavaScript/pobierz_dane.js" charset="utf-8"></script>
    <script src="JavaScript/zapisz.js" charset="utf-8"></script>
    <script src="JavaScript/zmien.js" charset="utf-8"></script>
    <script src="JavaScript/usun.js" charset="utf-8"></script>
    <script src="JavaScript/maska_wprowadzania.js" charset="utf-8"></script>
    <script src="JavaScript/walidator.js" charset="utf-8"></script>
    <script src="JavaScript/raporty.js" charset="utf-8"></script>
    <script src="JavaScript/main.js" charset="utf-8"></script>
  </head>
  <body>
    <div id = "strona">
      <div id = "menu">
        <div class = "menu_element" id = "Uczniowie">Uczniowie</div>
        <div class = "menu_element" id = "Nauczyciele">Nauczyciele</div>
        <div class = "menu_element" id = "Przedmioty">Przedmioty</div>
        <div class = "menu_element" id = "Szkoly">Szkoły</div>
        <div class = "menu_element" id = "Raporty">Raporty</div>
        <div class = "menu_element" id = "Powiadomienia">Powiadomienia</div>
      </div>
      <div id = "informacje"></div>
      <div id = "zawartosc"></div>
    </div>
  </body>
</html>
